/*!
 * This is a `i18n` language object.
 *
 * Spanish
 *
 * @author
 *   Jalios (Twitter: @Jalios)
 *   Sascha Greuel (Twitter: @SoftCreatR)
 *   Rafael Miranda (GitHub: @ron666)
 *
 * @see core/i18n.js
 */

(function (exports) {
	if (exports.es === undefined) {
		exports.es = {
			"mejs.plural-form": 1,

			// renderers/flash.js
			"mejs.install-flash": "Esta usando un navegador que no tiene activado o instalado el reproductor de Flash. Por favor active el plugin del reproductor de Flash o descargue la versión más reciente en https://get.adobe.com/flashplayer/",

			// features/contextmenu.js
			"mejs.fullscreen-off": "Desconectar pantalla completa",
			"mejs.fullscreen-on": "Ir a pantalla completa",
			"mejs.download-video": "Descargar vídeo",

			// features/fullscreen.js
			"mejs.fullscreen": "Pantalla completa",

			// features/jumpforward.js
			"mejs.time-jump-forward": ["Adelantar 1 segundo", "Adelantar %1 segundos"],

			// features/loop.js
			"mejs.loop": "Alternar Repetición",

			// features/playpause.js
			"mejs.play": "Reproducción",
			"mejs.pause": "Pausa",

			// features/postroll.js
			"mejs.close": "Cerrar",

			// features/progress.js
			"mejs.time-slider": "Control deslizante de tiempo",
			"mejs.time-help-text": "Use las flechas Izquierda/Derecha para avanzar un segundo y las flechas Arriba/Abajo para avanzar diez segundos.",

			// features/skipback.js
			"mejs.time-skip-back": ["Rebobinar 1 segundo", "Rebobinar %1 segundos"],

			// features/tracks.js
			"mejs.captions-subtitles": "Leyendas/Subtítulos",
			"mejs.none": "Ninguno",

			// features/volume.js
			"mejs.mute-toggle": "Alternar silencio",
			"mejs.volume-help-text": "Use las flechas Arriba/Abajo para subir o bajar el volumen.",
			"mejs.unmute": "Reactivar silencio",
			"mejs.mute": "Silencio",
			"mejs.volume-slider": "Control deslizante de volumen",

			// core/player.js
			"mejs.video-player": "Reproductor de video",
			"mejs.audio-player": "Reproductor de audio",

			// features/ads.js
			"mejs.ad-skip": "Saltar publicidad",
			"mejs.ad-skip-info": ["Saltar 1 segundo", "Saltar %1 segundos"],

			// features/sourcechooser.js
			"mejs.source-chooser": "Selector de media",

			// features/stop.js
			"mejs.stop": "Parar",

			//features/speed.js
			"mejs.speed-rate": "Tasa de velocidad",

			//features/progress.js
			"mejs.live-broadcast": "Transmisión en Vivo",

			// features/tracks.js
			"mejs.afrikaans": "Afrikaans",
			"mejs.albanian": "Albano",
			"mejs.arabic": "Árabe",
			"mejs.belarusian": "Bielorruso",
			"mejs.bulgarian": "Búlgaro",
			"mejs.catalan": "Catalán",
			"mejs.chinese": "Chino",
			"mejs.chinese-simplified": "Chino (Simplificado)",
			"mejs.chinese-traditional": "Chino (Tradicional)",
			"mejs.croatian": "Croata",
			"mejs.czech": "Checo",
			"mejs.danish": "Danés",
			"mejs.dutch": "Holandés",
			"mejs.english": "Inglés",
			"mejs.estonian": "Estoniano",
			"mejs.filipino": "Filipino",
			"mejs.finnish": "Finlandés",
			"mejs.french": "Francés",
			"mejs.galician": "Gallego",
			"mejs.german": "Alemán",
			"mejs.greek": "Griego",
			"mejs.haitian-creole": "Haitiano Criollo",
			"mejs.hebrew": "Hebreo",
			"mejs.hindi": "Hindi",
			"mejs.hungarian": "Húngaro",
			"mejs.icelandic": "Islandés",
			"mejs.indonesian": "Indonesio",
			"mejs.irish": "Irlandés",
			"mejs.italian": "Italiano",
			"mejs.japanese": "Japonés",
			"mejs.korean": "Coreano",
			"mejs.latvian": "Letón",
			"mejs.lithuanian": "Lituano",
			"mejs.macedonian": "Macedonio",
			"mejs.malay": "Malayo",
			"mejs.maltese": "Maltés",
			"mejs.norwegian": "Noruego",
			"mejs.persian": "Persa",
			"mejs.polish": "Polaco",
			"mejs.portuguese": "Portugués",
			"mejs.romanian": "Rumano",
			"mejs.russian": "Ruso",
			"mejs.serbian": "Serbio",
			"mejs.slovak": "Eslovaco",
			"mejs.slovenian": "Eslovenio",
			"mejs.spanish": "Español",
			"mejs.swahili": "Swahili",
			"mejs.swedish": "Suizo",
			"mejs.tagalog": "Tagalog",
			"mejs.thai": "Tailandés",
			"mejs.turkish": "Turco",
			"mejs.ukrainian": "Ucraniano",
			"mejs.vietnamese": "Vietnamita",
			"mejs.welsh": "Galés",
			"mejs.yiddish": "Yiddish"
		};
	}
})(mejs.i18n);